<contexts>
  
  <!-- Mechanical -->
  <context name="Mechanical">
    <supportedcontrols>text;float;integer;select;applycancel;custom;stepping;minmax</supportedcontrols>
    <api name="Ansys.AAP.Mechanical.MechanicalExtensionAPI" location="$(Addins)/ACT/bin/$(Albion_Running_Platform)/Ansys.AAP.Mechanical.dll" />
  </context>

  <!-- Project -->
  <context name="Project">
    <supportedcontrols>text;float;integer;select;applycancel;custom;stepping;minmax</supportedcontrols>
  </context>

  <!-- ASim -->
  <context name="ASim">
    <supportedcontrols>text;float;integer;select;applycancel;custom;scoping</supportedcontrols>
    <api name="Ansys.AAP.ASim.ASimExtensionAPI" location="$(Addins)/ACT/bin/$(Albion_Running_Platform)/Ansys.AAP.ASim.dll" />
  </context>
  
</contexts>